## klogwatch-2.0.3.tar.gz

=== Makefile ===
#
# Klogwatch, Netfilter log monitor
#
# Copyright (C) 2004 Nick Battle <nick.battle@freeuk.com>
# Copyright (C) 2006 John Stamp <jstamp@users.sourceforge.net>
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#

VERSION=klogwatch-2.0.3
SRCDIR=$(VERSION)/klogwatch
ARCHIVE=$(VERSION).tgz

DISTFILES = \
    $(VERSION)/AUTHORS \
    $(VERSION)/BUGS \
    $(VERSION)/COPYING \
    $(VERSION)/INSTALL \
    $(VERSION)/Makefile \
    $(VERSION)/TODO \
    $(VERSION)/VERSIONS \
    $(VERSION)/aclocal.m4 \
    $(VERSION)/configure \
    $(VERSION)/configure.ac \
    $(SRCDIR)/Makedeps \
    $(SRCDIR)/Makefile.in \
    $(SRCDIR)/Makerules \
    $(SRCDIR)/debug.h \
    $(SRCDIR)/klogICMP.cpp \
    $(SRCDIR)/klogICMP.h \
    $(SRCDIR)/klogIP.cpp \
    $(SRCDIR)/klogIP.h \
    $(SRCDIR)/klogTCP.cpp \
    $(SRCDIR)/klogTCP.h \
    $(SRCDIR)/klogUDP.cpp \
    $(SRCDIR)/klogUDP.h \
    $(SRCDIR)/klogconfig.cpp \
    $(SRCDIR)/klogconfig.h \
    $(SRCDIR)/klogitem.cpp \
    $(SRCDIR)/klogitem.h \
    $(SRCDIR)/klogline.cpp \
    $(SRCDIR)/klogline.h \
    $(SRCDIR)/kloglist.cpp \
    $(SRCDIR)/kloglist.h \
    $(SRCDIR)/klogdialog.cpp \
    $(SRCDIR)/klogdialog.h \
    $(SRCDIR)/klogpid.cpp \
    $(SRCDIR)/klogpid.h \
    $(SRCDIR)/klogsetup.cpp \
    $(SRCDIR)/klogsetup.h \
    $(SRCDIR)/klogtail.cpp \
    $(SRCDIR)/klogtail.h \
    $(SRCDIR)/klogtray.cpp \
    $(SRCDIR)/klogtray.h \
    $(SRCDIR)/klogwatch.1 \
    $(SRCDIR)/klogwatch.txt \
    $(SRCDIR)/klogwatch.desktop \
    $(SRCDIR)/klogwatch.cpp \
    $(SRCDIR)/klogwatch.h \
    $(SRCDIR)/tick16.png \
    $(SRCDIR)/tick22.png \
    $(SRCDIR)/pling22.png \
    $(SRCDIR)/tick32.png \
    $(SRCDIR)/tick48.png \
    $(SRCDIR)/tick64.png \
    $(SRCDIR)/tick128.png \
    $(SRCDIR)/tick.svg \
    $(SRCDIR)/pling.svg \
    $(SRCDIR)/main.cpp \
    $(SRCDIR)/qtlist.ui \
    $(SRCDIR)/qtsetup.ui \
    $(VERSION)/tests/all \
    $(VERSION)/tests/icmp \
    $(VERSION)/tests/ip \
    $(VERSION)/tests/tcp \
    $(VERSION)/tests/udp

all:
	$(MAKE) -C klogwatch

install uninstall deps:
	$(MAKE) -C klogwatch $@

dist:
	cd ..; tar -czf $(VERSION)/$(ARCHIVE) $(DISTFILES)

distclean: clean
	rm -f $(ARCHIVE)
	$(MAKE) -C klogwatch $@

clean:
	rm -rf autom4te.cache config.status config.log
	$(MAKE) -C klogwatch $@

# eof
