=== debian/changelog ===
klogwatch (2.0.3-1) unstable; urgency=low

  * New upstream.

 -- John Stamp <jstamp@users.sourceforge.net>  Sun, 17 Dec 2006 09:48:31 -0800

klogwatch (2.0.2-1) unstable; urgency=low

  * New upstream.
  * Add some recommends to debian package.

 -- John Stamp <jstamp@users.sourceforge.net>  Thu, 28 Sep 2006 09:52:31 -0700

klogwatch (2.0.1-1) unstable; urgency=low

  * New upstream.

 -- John Stamp <jstamp@users.sourceforge.net>  Wed, 13 Sep 2006 15:06:28 -0700

klogwatch (2.0-1) unstable; urgency=low

  * Initial release.

 -- John Stamp <jstamp@users.sourceforge.net>  Tue,  5 Sep 2006 2:20:34 -0700
