=== debian/control ===
Source: klogwatch
Section: net
Priority: optional
Maintainer: John Stamp <jstamp@users.sourceforge.net>
Build-Depends: debhelper (>= 5), autotools-dev, kdelibs-dev
Standards-Version: 3.7.2

Package: klogwatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ping, traceroute, whois, www-browser
Description: A firewall log monitor for KDE
 KLogWatch is a firewall log monitor for KDE.  It watches
 for entries in a syslog file and reports them.
